kadu_1.2-2_amd64.deb


Advertisement

Description

kadu - Gadu-Gadu/XMPP client for X11

Property Value
Distribution Debian 8 (Jessie)
Repository Debian Main amd64
Package name kadu
Package version 1.2
Package release 2
Package architecture amd64
Package type deb
Installed size 8.62 KB
Download size 1.67 MB
Official Mirror ftp.br.debian.org
Gadu-Gadu is a Windows instant messenger, very popular in Poland.
Kadu is a Qt4 client of Gadu-Gadu and XMPP for *nix systems.
This package provides Kadu along with plugins developed by Kadu developers.

Alternatives

Package Version Architecture Repository
kadu_1.2-2_i386.deb 1.2 i386 Debian Main
kadu - - -

Requires

Name Value
kadu-common = 1.2-2
libc6 >= 2.14
libenchant1c2a >= 1.6.0
libgadu3 >= 1:1.12.0~pre+r1278
libgcc1 >= 1:4.1.1
libgcrypt20 >= 1.6.0
libidn11 >= 1.13
libindicate-qt1 >= 0.2.5
libkadu = 1.2-2
libmpdclient2 >= 2.1
libotr5 >= 4.0.0
libphonon4 >= 4:4.2.0
libqca2 >= 2.0.2
libqca2-plugin-ossl -
libqt4-dbus >= 4:4.6.1
libqt4-declarative >= 4:4.7.0~beta1
libqt4-network >= 4:4.5.3
libqt4-script >= 4:4.5.3
libqt4-sql >= 4:4.5.3
libqt4-sql-sqlite -
libqt4-svg >= 4:4.5.3
libqt4-xml >= 4:4.5.3
libqt4-xmlpatterns >= 4:4.5.3
libqtcore4 >= 4:4.8.4
libqtgui4 >= 4:4.8.0
libqtwebkit4 >= 2.1.0~2011week13
libstdc++6 >= 4.9
libx11-6 -
libxext6 -
libxss1 -
multiarch-support -
phonon -
zlib1g >= 1:1.1.4

Replaces

Name Value
kadu-external-modules << 1.0

Download

Type URL
Binary Package kadu_1.2-2_amd64.deb
Source Package kadu

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install kadu deb package:
    # sudo apt-get install kadu

Files

Path
/usr/bin/kadu
/usr/lib/x86_64-linux-gnu/kadu/plugins/libantistring.so
/usr/lib/x86_64-linux-gnu/kadu/plugins/libauto_hide.so
/usr/lib/x86_64-linux-gnu/kadu/plugins/libautoaway.so
/usr/lib/x86_64-linux-gnu/kadu/plugins/libautoresponder.so
/usr/lib/x86_64-linux-gnu/kadu/plugins/libautostatus.so
/usr/lib/x86_64-linux-gnu/kadu/plugins/libcenzor.so
/usr/lib/x86_64-linux-gnu/kadu/plugins/libchat_notify.so
/usr/lib/x86_64-linux-gnu/kadu/plugins/libconfig_wizard.so
/usr/lib/x86_64-linux-gnu/kadu/plugins/libdesktop_docking.so
/usr/lib/x86_64-linux-gnu/kadu/plugins/libdocking.so
/usr/lib/x86_64-linux-gnu/kadu/plugins/libemoticons.so
/usr/lib/x86_64-linux-gnu/kadu/plugins/libencryption_ng.so
/usr/lib/x86_64-linux-gnu/kadu/plugins/libencryption_ng_simlite.so
/usr/lib/x86_64-linux-gnu/kadu/plugins/libencryption_otr.so
/usr/lib/x86_64-linux-gnu/kadu/plugins/libexec_notify.so
/usr/lib/x86_64-linux-gnu/kadu/plugins/libext_sound.so
/usr/lib/x86_64-linux-gnu/kadu/plugins/libfalf_mediaplayer.so
/usr/lib/x86_64-linux-gnu/kadu/plugins/libfiledesc.so
/usr/lib/x86_64-linux-gnu/kadu/plugins/libfirewall.so
/usr/lib/x86_64-linux-gnu/kadu/plugins/libfreedesktop_notify.so
/usr/lib/x86_64-linux-gnu/kadu/plugins/libgadu_protocol.so
/usr/lib/x86_64-linux-gnu/kadu/plugins/libhints.so
/usr/lib/x86_64-linux-gnu/kadu/plugins/libhistory.so
/usr/lib/x86_64-linux-gnu/kadu/plugins/libhistory_migration.so
/usr/lib/x86_64-linux-gnu/kadu/plugins/libidle.so
/usr/lib/x86_64-linux-gnu/kadu/plugins/libimagelink.so
/usr/lib/x86_64-linux-gnu/kadu/plugins/libindicator_docking.so
/usr/lib/x86_64-linux-gnu/kadu/plugins/libjabber_protocol.so
/usr/lib/x86_64-linux-gnu/kadu/plugins/liblast_seen.so
/usr/lib/x86_64-linux-gnu/kadu/plugins/libmediaplayer.so
/usr/lib/x86_64-linux-gnu/kadu/plugins/libmpd_mediaplayer.so
/usr/lib/x86_64-linux-gnu/kadu/plugins/libmprisplayer_mediaplayer.so
/usr/lib/x86_64-linux-gnu/kadu/plugins/libpcspeaker.so
/usr/lib/x86_64-linux-gnu/kadu/plugins/libphonon_sound.so
/usr/lib/x86_64-linux-gnu/kadu/plugins/libprofiles_import.so
/usr/lib/x86_64-linux-gnu/kadu/plugins/libqt4_docking.so
/usr/lib/x86_64-linux-gnu/kadu/plugins/libqt4_docking_notify.so
/usr/lib/x86_64-linux-gnu/kadu/plugins/libqt4_sound.so
/usr/lib/x86_64-linux-gnu/kadu/plugins/libscreenshot.so
/usr/lib/x86_64-linux-gnu/kadu/plugins/libsimpleview.so
/usr/lib/x86_64-linux-gnu/kadu/plugins/libsingle_window.so
/usr/lib/x86_64-linux-gnu/kadu/plugins/libsms.so
/usr/lib/x86_64-linux-gnu/kadu/plugins/libsound.so
/usr/lib/x86_64-linux-gnu/kadu/plugins/libspeech.so
/usr/lib/x86_64-linux-gnu/kadu/plugins/libspellchecker.so
/usr/lib/x86_64-linux-gnu/kadu/plugins/libsql_history.so
/usr/lib/x86_64-linux-gnu/kadu/plugins/libtabs.so
/usr/lib/x86_64-linux-gnu/kadu/plugins/libword_fix.so
/usr/share/applications/kadu.desktop
/usr/share/doc/kadu/AUTHORS
/usr/share/doc/kadu/AUTHORS.html
/usr/share/doc/kadu/HISTORY
/usr/share/doc/kadu/README
/usr/share/doc/kadu/README.Debian
/usr/share/doc/kadu/THANKS
/usr/share/doc/kadu/about-changes-tab.txt
/usr/share/doc/kadu/changelog.Debian.gz
/usr/share/doc/kadu/changelog.gz
/usr/share/doc/kadu/copyright
/usr/share/man/man1/kadu.1.gz
/usr/share/menu/kadu
/usr/share/pixmaps/kadu.xpm

Changelog

2014-11-23 - Patryk Cisek <patryk@debian.org>
kadu (1.2-2) unstable; urgency=medium
* Changed Architecture of kadu-dev to any
2014-11-08 - Patryk Cisek <patryk@debian.org>
kadu (1.2-1) unstable; urgency=medium
* New upstream release (Closes: #768463)
2014-10-19 - Patryk Cisek <patryk@debian.org>
kadu (1.1-1) unstable; urgency=medium
* New upstream release.
* Removed 03-no-CMAKE_CXX_FLAGS-overwrite.patch patch. It's been
included upstream.
2014-10-02 - Patryk Cisek <patryk@debian.org>
kadu (1.0-2) unstable; urgency=medium
* Using dpkg-buildflags to set compilation and linker flags.
* Added 03-no-CMAKE_CXX_FLAGS-overwrite.patch to make it possible to set
compilation flags.
* Removed lintian override for RPATH in Kadu's plugins.
* Using chrpath to strip Kadu's plugins from RPATH, since they're not
needed there.
2014-09-30 - Patryk Cisek <patryk@debian.org>
kadu (1.0-1) unstable; urgency=medium
* New upstream release (Closes: #620690, #696761)
* Fixed build on kfreebsd-* (Closes: #755105)
* Updated copyright information in debian/copyright
* Added debian/tmp/usr/share/kadu/AUTHORS.html to debian/kadu.docs
2014-09-25 - Patryk Cisek <patryk@debian.org>
kadu (1.0~rc10-1) unstable; urgency=medium
* New upstream release
* Added libkadu package
2014-07-15 - Patryk Cisek <patryk@debian.org>
kadu (1.0~rc2.5-1) unstable; urgency=low
* New upstream release (Closes: #746102).
* Cleaned-up debian/patches -- made those fit Kadu 1.0
* Added pkgconf, libarchive-dev and libotr5-dev to Build-Depends
* Removed kadu-external-modules package
* Updated debian/*.install files
* Replaced hardening-wrapper with dpkg-buildflags
* In debian/rules (install/install-indep) moving cmake files to proper
directory
* Added -DCMAKE_SKIP_RPATH=True to cmake call
* Bumped version of debhelper in Build-Depends
* Added debian/patches/03-install_libkadu_in_proper_dir.patch
* Added debian/post{inst,rm} to call ldconfig for libkadu.so
2013-12-08 - Patryk Cisek <patryk@debian.org>
kadu (0.12.3-3) unstable; urgency=low
* Fixed a build issue. Thanks Mateusz Łukasik for the patch! (Closes:
#730923)
2013-07-13 - Patryk Cisek <patryk@debian.org>
kadu (0.12.3-2) unstable; urgency=low
* debian.install and debian/kadu-external-modules.install are now modified
so they fit non-linux Debian flavors
* Bumped Standards-Version to 3.9.4
2012-09-15 - Patryk Cisek <patryk@debian.org>
kadu (0.12.3-1) unstable; urgency=low
* New upstream release
* Removed debian/patches/05-hotfix_upstream.patch and
debian/patches/06-mpris_player-harden-fix.patch -- patches applied
upstream
* Icon theme glass is installed again, since all icon sizes have been
corrected
* Changed build dependency from aspell to enchant (Upstream's suggestion)

See Also

Package Description
kaffeine_1.2.2-3+b1_amd64.deb versatile media player for KDE
kajongg_4.14.1-1_all.deb classical Mah Jongg game
kakasi-dic_2.3.6-1_all.deb KAKASI dictionary files
kakasi_2.3.6-1_amd64.deb KAnji KAna Simple Inverter
kalarm_4.14.1-1+deb8u1_amd64.deb alarm message, command and email scheduler
kalgebra-common_4.14.2-1_amd64.deb contains files common for kalgebra and kalgebramobile
kalgebra_4.14.2-1_amd64.deb algebraic graphing calculator
kalgebramobile_4.14.2-1_amd64.deb algebraic graphing calculator for small touch based interfaces
kali_3.1-15_amd64.deb Draw tilings, frieze patterns, and so on
kalign_2.03+20110620-2_amd64.deb Global and progressive multiple sequence alignment
kalternatives_0.13-2_amd64.deb graphical alternatives system configuration tool
kalzium-data_4.14.2-1_all.deb data files for Kalzium
kalzium_4.14.2-1_amd64.deb periodic table and chemistry tools
kamailio-autheph-modules_4.2.0-2+deb8u3_amd64.deb authentication using ephemeral credentials module for Kamailio
kamailio-berkeley-bin_4.2.0-2+deb8u3_amd64.deb Berkeley database module for Kamailio - helper program
Advertisement
Advertisement